U++ - Bug #1928
The sub-menu can be trimmed on macOS
02/07/2019 06:10 PM - Zbigniew Rebacz
Description

Please refere to the screenshot | attached to this ticket. If you invoke menu in the end of the space it will be trimmed instead of spawning

it above with full size.

The other application behaves the same, but i think it is pure user experience in compare to other platforms.

We should also think to allow user to display package options within the top menu of ThelDE.

History

#1 - 02/25/2019 12:05 PM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Context menu position hopefully improved.

#2 - 02/25/2019 04:10 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

#3 - 02/26/2019 12:04 AM - Zbigniew Rebacz
- Status changed from Approved to Ready for QA

#4 - 02/26/2019 10:50 AM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
